html, body
{
	font-family: "Montserrat", "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
	font-size:18px;
	background-color:#F0F0F0;
	padding:0px;
	margin:0px;
}
#menu_superior_opciones_mobile
{
	position:absolute;
	z-index:10;
	left:0px;
	top:30px;
	width:300px;
	background-color:#0d344a;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
	display: none;
}
#menu_superior_opciones_mobile a
{
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
}
.banner_ancho
{
	position:relative;
	padding:0px;
	margin:0px;	
	display: flex;
}
#banner_superior_ancho
{
	position:relative;
	top:1px;
	width:100%;
	padding:0px;
	margin:0px;
	padding-bottom:12px;
}
#botonera_ancho
{
	position: absolute;
	top: 410px;
	left:8px;
	width: 1000px;
	z-index: 10;
	color: #FFFFFF;
	background-color:#0D344A;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.boton_ancho
{
	float:left;
	width:25%;
	font-size:80%;
	font-weight:lighter;
}
.boton_ancho strong
{
	font-weight:bold;
}
.boton_ancho a
{
	color: #FFFFFF;,
	text-decoration: none;
}
.boton_ancho td
{
	vertical-align:top;
}
#botonera_quienes_mobile
{
	left: 5px;
	width: 350px;
	padding-top: 1px;
}
.boton_quienes_mobile
{
	width:350px;
	margin: 2px;
}
.boton_quienes_mobile strong
{
	font-weight:bold;
	font-size:18px;
	color:#1d7cb6;
}
.boton_quienes_mobile a
{
	color: #000000;
	text-decoration: none;
}
.boton_quienes_mobile td
{
	vertical-align:top;
	font-size:14px;
}
.boton_quienes_ancho
{
	float:left;
	width:33%;
	font-size:14px;
	font-weight:bold;
}
.boton_quienes_ancho strong
{
	font-weight:bold;
	font-size:20px;
	color:#1d7cb6;
}
.boton_quienes_ancho a
{
	color: #000000;
	text-decoration: none;
}
.boton_quienes_ancho td
{
	vertical-align:top;
}
.banner_angosto
{
	background-color:#0D344A;
	padding:0px;
	margin:0px;
	width:360px;
	left:0px;
}
.banner_angosto_table
{
	padding:0px;
	margin:0px;
	border:0px;
	border-spacing:0px;
}
.banner_angosto_sup
{
	padding:0px;
	margin:0px;
	border:0px;
}
.banner_superior_angosto
{
	padding:0px;
	margin:0px;
	width:360px;
	left:0px;
}
.banner_angosto_icon
{
	vertical-align: top;
}
.banner_angosto_texto
{
	color:#FFFFFF;
	font-size:10px;
}
.banner_angosto_texto a
{
	color:#FFFFFF;
	font-size:10px;
	text-decoration:none;
}
#nuestros_servicios_ancho
{
	position: relative;
	left: 42px;
	top: 2px;
	width: 970px;
	z-index: 1;
	color: #000000;
	background-color:#FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 8px;
}
.nuestros_servicios_image
{
  position:relative;
  display:inline-block;
  margin:6px;
}
.nuestros_servicios_overlay
{
	display:none;
}
.nuestros_servicios_overlay h3
{
	font-weight:bold;
	font-size:28px; 
	color: #FFFFFF;
	padding: 0px;
	margin-top: 1px;
	margin-bottom: 1px;
}
.nuestros_servicios_overlay p
{
	color: #FFFFFF;
	padding: 6px;
	margin-top: 1px;
}	
.nuestros_servicios_image:hover .nuestros_servicios_overlay {
  width:100%;
  height:100%;
  background:rgba(135,196,25,.9);
  border:1px solid #002000;
  position:absolute;
  top:100;
  left:0;
  display:inline-block;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  text-align:center;
}
.nuestros_servicios_mobile_seccion table
{
	margin-top:8px;
}
.nuestros_servicios_mobile_seccion td
{
	vertical-align:top;
	font-size:14px;
}
.nuestros_servicios_mobile_seccion h3
{
		color:#1d7cb6;
		font-size:20px;
		padding-top:1px;
		padding-bottom:1px;
		margin: 0px;
		font-weight: bold;
}
.nuestros_servicios_img_mobile
{
  vertical-align:top;
  max-width:120px;
}

#trabaja_con_profesionales
{
	position: relative;
	color: #FFFFFF;
	background-color:#1D7CB6;
	text-align:center;
}
#trabaja_con_profesionales h2
{
	font-weight:bold;
	color:#FFFFFF;
}
#contacto
{
	position: relative;
	left: 0px;
	top: 10px;
	background-color:#E8E8E8;
	display:flex;
}
#contacto_imagen
{
	background-image:url(/contacto-05.png);
	background-size:cover;
	position: relative;
	left: 0px;
	top: 0px;
	color: #FFFFFF;
	background-color:#E8E8E8;
	text-align:center;
}
#contacto_imagen_texto
{
	text-align: left;
	position: relative;
}
#contacto_formulario
{
	left: 0px;
	top:  0px;
	background-color:#E8E8E8;
}
#contacto_formulario_h2
{
	margin-top:5px;
	position:relative;
	font-weight:bold;
	font-size:33px;
	color:#000000;
	top: 10px;
	margin-bottom:42px;
}
#contacto_boton
{
	background-color:#87c419;
	color:#FFFFFF;
	border: none;
	padding: 15px;
	font-size: 150%;
}
@media (min-width: 1024px )
{
	.solo_mobile
	{
		visibility:hidden;
		display:none;
	}
	.solo_ancho
	{
		visibility:visible;
	}
	.pagina
	{
		margin:auto;
		width:1024px;
		background-color:#FFFFFF;
	}
	.subtitulo
	{
		padding:0px;
		text-align:center;
	}
	.subtitulo h2
	{
		color:#0d344a;
		font-size:34px;
		padding-top:2px;
		padding-bottom:1px;
	}
	#botonera_quienes_ancho
	{
		position: relative;
		left: 12px;
		width: 1000px;
		z-index: 1;
		color: #000000;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom: 8px;
		display: flex;
	}	
	#menu_superior
	{
		top:0px;
		left:0px;
		width:100%;
		display: flex;
	}
	#menu_superior_logo
	{
		left:0px;
		top:14px;
		float:left;
	}
	#menu_superior_logo_i
	{
		margin-top:20px;
		width:160px;
	}
	#menu_superior_metrogas
	{
		margin-left:10px;
		top:0px;
		float:left;
	}
	#menu_superior_logo_m
	{
		margin-top:35px;
		margin-left:45px;
		width:88px;
	}
	
	#menu_superior_opciones
	{
		float:left;
		color:#1D7CB6;
	  padding-left: 160px;
	  padding-top:15px;
	  font-weight:bold;
	}
	#menu_superior_opciones a
	{
		color:#1D7CB6;
	  padding-left: 10px;
	  font-weight:bold;
	  text-decoration:none;
	}
	#menu_superior_opciones a:hover
	{
		background-color:#F8F8F8;
	}
	#trabaja_con_profesionales
	{
		left: 6px;
		top: 10px;
		width: 1006px;
		font-size:16px;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 8px;
		padding-bottom: 8px;
	}
	#trabaja_con_profesionales h2
	{
		font-size:33px;
		padding:1px;
		margin:0px;
	}
	#contacto
	{
		width: 1024px;
		background-color:#E8E8E8;
	}
	#contacto_imagen
	{
		width: 500px;
		padding-left: 1px;
		padding-right: 2px;
		padding-top: 8px;
		padding-bottom: 8px;
		float:left;
	}
	#contacto_imagen_texto
	{
		width: 450px;
		top: 480px;
		left: 8px;
	}
	#contacto_formulario
	{
		position: relative;
		width: 500px;
		height: 604px;
		float:left;
	}
	#contacto_formulario input
	{
		margin-left:5px;
		width:95%;
	}
	#contacto_formulario textarea
	{
		margin-left:5px;
		width:95%;
	}		
	#contacto_boton
	{
		position:absolute;
		left:162px;
		padding-left:50px;
		padding-right:50px;
	}

	#pie_pagina
	{
		font-size:12px;
		position: relative;
		left: 0px;
		top: 3px;
		width: 1014px;
		color: #FFFFFF;
		background-color:#0d344a;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 8px;
		padding-bottom: 5px;
		display: flex;
	}
	#pie_pagina_logos
	{
		position: relative;
		top: 0px;
		left: 0px;
		float:left;
	}
	#pie_pagina_logos
	{
		position: relative;
		top: 0px;
		left: 0px;
		float:left;
	}
	#pie_pagina_logos_rt
	{
		position: absolute;
		top: 0px;
		left: 0px;
		height: 100px;
	}
	#pie_pagina_logos_mg
	{
		position: absolute;
		top: 0px;
		left: 170px;
		float:left;
		height: 100px;
	}
	#pie_pagina_texto
	{
		position: relative;
		top: 0px;
		left: 310px;
		float:left;
	}
	#pie_pagina_redes
	{
		position: relative;
		top: 0px;
		left: 300px;
		float:left;
	}
	#pie_pagina_redes_ig
	{ 
		position: relative;
		width: 30px;
		top: 20px;
		left: 80px;
	}
	#pie_pagina_redes_fb
	{ 
		position: relative;
		width: 30px;
		top: 20px;
		left: 110px;
	}
}
@media (max-width: 1023px )
{
	.solo_mobile
	{
		visibility:visible;
		display:block;
	}
	.solo_ancho
	{
		display:none;
		visibility:hidden;
	}
	.pagina
	{
		width:360px;
		margin:auto;
		background-color:#FFFFFF;
		top:0px;
		padding:0px;
	}
	.subtitulo
	{
		padding:0px;
		text-align:center;
		margin:0px;
	}
	.subtitulo h2
	{
		color:#0d344a;
		font-size:20px;
		padding-top:1px;
		padding-bottom:1px;
		margin:0px;
	}
	#botonera_quienes_ancho
	{
		width: 360px;
		display: none;
	}
	#menu_superior
	{
		top:0px;
		left:0px;
		width:360px;
		display: flex;
		padding-top:0px;
	}
	#menu_superior_logo
	{
		top:2px;
		width:150px;
		float:left;
	}
	#menu_superior_logo_i
	{
		margin-top:0px;
		width:150px;
	}
	#menu_superior_metrogas
	{
		margin-left:55px;
	}
	#menu_superior_logo_m
	{
		margin-top:20px;
		width:77px;
	}
	#menu_superior_icono
	{
		background-color:#1d7cb6;
		color:#FFFFFF;
		font-size:25px;
		padding:4px;
		margin-left:45px;
		font-weight:lighter;
	}
	#trabaja_con_profesionales
	{
		left: 0px;
		top: 5px;
		width: 350px;
		font-size:14px;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 4px;
		padding-bottom: 4px;
	}
	#trabaja_con_profesionales h2
	{
		font-size:22px;
		padding:1px;
		margin:0px;
	}
	#contacto
	{
		width: 360px;
	}
	#contacto_imagen
	{
		width: 360px;
		height: 600px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 2px;
		padding-bottom: 2px;
		background-color:#514039;
	}
	#contacto_formulario_h2_mobile
	{
		font-size:200%;
		margin:0px;
		width:100%;
		text-align:center;
	}
	#contacto_imagen_texto
	{
		padding:5px;
		width: 340px;
		top: 375px;
		left: 2px;
	}
	#contacto_formulario
	{
		position: absolute;
		left: 0px;
		top:  601px;
		width: 360px;
		background-color:#E8E8E8;
		float:left;
		height:500px;
	}
	#contacto_formulario input
	{
		margin-left:5px;
		width:95%;
	}
	#contacto_formulario textarea
	{
		margin-left:5px;
		width:95%;
	}		
	#contacto_boton
	{
		position:absolute;
		left:112px;
	}
	#pie_pagina
	{
		font-size:12px;
		position: relative;
		left: 0px;
		top: 410px;
		width: 350px;
		color: #FFFFFF;
		background-color:#0d344a;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 8px;
		padding-bottom: 5px;
		display:flex;
		height:320px;
	}
	#pie_pagina_logos
	{
		position: absolute;
		top: 0px;
		left: 0px;
		float:left;
	}
	#pie_pagina_logos
	{
		position: absolute;
		top: 0px;
		left: 0px;
		float:left;
	}
	#pie_pagina_logos_rt
	{
		position: absolute;
		top: 0px;
		left: 0px;
		height:90px;
	}
	#pie_pagina_logos_mg
	{
		position: absolute;
		top: 8px;
		left: 250px;
		float:left;
		height: 80px;
	}
	#pie_pagina_texto
	{
		position: absolute;
		top: 100px;
		left: 0px;
		width: 350px;
		padding:5px;
		float:left;
	}
	#pie_pagina_redes
	{
		position: absolute;
		top: 220px;
		left: 12px;
		float:left;
	}
	#pie_pagina_redes_ig
	{ 
		position: relative;
		width: 30px;
		top: 10px;
		left: 15px;
		color:#FFFFFF;
	}
	#pie_pagina_redes_fb
	{ 
		position: relative;
		width: 30px;
		top: 10px;
		left: 40px;
		color:#FFFFFF;			
	}
}